- name: Basic deploy of a service
  community.general.terraform:
    project_path: './'
    state: present
  register: terraform_result

- name: debug terraform_result
  debug:
    msg: "{{ terraform_result }}"

- name: Prepare invetory file
  template:
    src: templates/inventory.ini.j2
    dest: inventory.ini

- name: refresh inventory
  meta: refresh_inventory